.single-page__content .gallery-columns-3{
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between
}

.single-page__content .gallery-columns-3 .gallery-icon{
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.single-page__content .gallery-columns-3 .gallery-item{
    width:30%;
    margin-bottom: 3rem;
}

.single-page__content .gallery-columns-3 .gallery-icon img{
    width:100%;
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    object-fit: cover;
}

.news-single__content .video__inner{
    width:100%;
    padding-bottom: 56%;
    position: relative;
    margin:3rem 0;
}

.news-single__content .video__inner iframe{
    position: absolute;
    width:100%;
    height: 100%;
    left:0;
    top:0;
}

.news__btn {
    margin-top: 2rem;
}

.news__btn a {
    color: #337ab7;
}

.featured-news__text{
    width:100%;
}